cURL
curl --request GET \
--url https://app.teable.ai/api/pin/list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"order": 123,
"name": "<string>",
"icon": "<string>",
"parentBaseId": "<string>",
"viewMeta": {
"tableId": "<string>",
"pluginLogo": "<string>"
}
}
]pin
Get pinlist
Get pin list
GET
/
pin
/
list
cURL
curl --request GET \
--url https://app.teable.ai/api/pin/list \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"order": 123,
"name": "<string>",
"icon": "<string>",
"parentBaseId": "<string>",
"viewMeta": {
"tableId": "<string>",
"pluginLogo": "<string>"
}
}
]Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

